Subject: Request for Scientific Data BASes locations

From: [email-masked] (John Hansen)
Date: 5 Nov 1995 16:29:44 GMT

I am a physics/physical science teacher and would like to create a final
exam that involves the Internet.  Specifically, I would like to be able to
find numerous scientific data bases that have been posted on the Net.  For
example, I found a data base that involved ice core drilling from Vostok
Antarctica last year.  I had my physics class graph one of the data bases
and we ended up having a picture of the climate of Earth over the last
160,000 years.  From the data we saw patterns of temperature rise and fall
over this time period.  
Using the data  found on the net I would assign students to find the data
base, download the data base and graph the data.  After this was done I
would have the student work backwards to establish a suitable hypothesis
based upon any patterns that emerged from the data.  Eventually the
students would work backwards still and do the necessary background
research to support their stated hypothesis.   This entire exercise would
be a wonderful way to have the students prove their abilities to take
data, make sense of the data and do research.  
What I am asking from you is any places on the net where I can bookmark to
find actual, real, scientific data.   I am not picky as long as the data
was collected by scientists doing research.  If you can help would you
please send to me the location (URL address) on the net of where I can
find the data.  If you aren't exactly sure of the address perhaps you can
at least point me in the general direction and I will find the data base
>from  there.  
I appreciate your time and assistance.  Thank you.
John Hansen,    [email-masked] or [email-masked]